<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36cebb775e33100c6561c02bad2bb95b">
  <dict>
    <!--2023-02-11 10:08:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:17.000-->
    <int key="num_match">10</int>
  </dict>
</config>
